Debian Bug report logs - #662678
python-paste: needs to add Breaks: python-pastescript (<< 1.7.3-7~)

version graph

Package: python-paste; Maintainer for python-paste is Piotr Ożarowski <piotr@debian.org>; Source for python-paste is src:paste.

Reported by: Arto Jantunen <viiru@debian.org>

Date: Mon, 5 Mar 2012 16:51:05 UTC

Severity: serious

Found in version paste/1.7.5.1-2

Fixed in version paste/1.7.5.1-4.1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Piotr Ożarowski <piotr@debian.org>:
Bug#662678; Package python-paste. (Mon, 05 Mar 2012 16:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arto Jantunen <viiru@debian.org>:
New Bug report received and forwarded. Copy sent to Piotr Ożarowski <piotr@debian.org>. (Mon, 05 Mar 2012 16:51:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arto Jantunen <viiru@debian.org>
To: submit@bugs.debian.org
Subject: python-paste: needs to add Breaks: python-pastescript (<< 1.7.3-7~)
Date: Mon, 05 Mar 2012 18:47:00 +0200
Package: python-paste
Version: 1.7.5.1-2
Severity: serious

All modules in the same namespace must migrate from python-central to
dh_python2 in lockstep, otherwise partial upgrades, backports and such
fail.

-- 
Arto Jantunen




Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 29 Apr 2012 08:56:02 GMT) Full text and rfc822 format available.

Notification sent to Arto Jantunen <viiru@debian.org>:
Bug acknowledged by developer. (Sun, 29 Apr 2012 08:56:06 GMT) Full text and rfc822 format available.

Message #10 received at 662678-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 662678-close@bugs.debian.org
Subject: Bug#662678: fixed in paste 1.7.5.1-4.1
Date: Sun, 29 Apr 2012 08:51:14 +0000
Source: paste
Source-Version: 1.7.5.1-4.1

We believe that the bug you reported is fixed in the latest version of
paste, which is due to be installed in the Debian FTP archive:

paste_1.7.5.1-4.1.debian.tar.gz
  to main/p/paste/paste_1.7.5.1-4.1.debian.tar.gz
paste_1.7.5.1-4.1.dsc
  to main/p/paste/paste_1.7.5.1-4.1.dsc
python-paste_1.7.5.1-4.1_all.deb
  to main/p/paste/python-paste_1.7.5.1-4.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662678@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated paste package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Sun, 29 Apr 2012 08:24:46 +0000
Source: paste
Binary: python-paste
Architecture: source all
Version: 1.7.5.1-4.1
Distribution: unstable
Urgency: low
Maintainer: Piotr Ożarowski <piotr@debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-paste - tools for using a Web Server Gateway Interface stack
Closes: 662678
Changes: 
 paste (1.7.5.1-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Adds a Breaks: python-pastescript (<< 1.7.3-7~1) (Closes: #662678).
Checksums-Sha1: 
 e69d3685d74d052b1f1a9613d2691b39d92a3bff 1414 paste_1.7.5.1-4.1.dsc
 3a393a39c9b89b25de733ed985a1d7738435332e 6194 paste_1.7.5.1-4.1.debian.tar.gz
 2b7d776fbadd0132a3fc1c382ed7db1909079d32 403890 python-paste_1.7.5.1-4.1_all.deb
Checksums-Sha256: 
 302ac500e052570c5f6ae712c99c57200c93ebadf0ecf46d32496c378bdc669f 1414 paste_1.7.5.1-4.1.dsc
 21aafeb7df5d39bd40c8892332873091f60ab2c30be0aacbe0a9ee54600d2f41 6194 paste_1.7.5.1-4.1.debian.tar.gz
 c85ed1eeef0da0e802ba24c256498682fbc2bb2cef1a6114cf3ca8baa6b06a4f 403890 python-paste_1.7.5.1-4.1_all.deb
Files: 
 fcbef5562d0a4b627c6ff9c5b9e598ed 1414 python optional paste_1.7.5.1-4.1.dsc
 b347d3ab2532e3e92db537772692d1b5 6194 python optional paste_1.7.5.1-4.1.debian.tar.gz
 7b9162ac7193ea33bcaef5a6a8596d6f 403890 python optional python-paste_1.7.5.1-4.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREDAAYFAk+c+9EACgkQl4M9yZjvmkm//QCg7BGogiiFJ5iNf6UhogWeF3ws
4CgAnjMPXX13DR4P90CXdfJnS2b7sPJC
=TRl+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jun 2012 07:42:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:02:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.